<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Biserica Crestina Baptista Emanuel</title>
    <link rel="stylesheet" href="./build/css/style.css" />
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark border-bottom border-warning">
      <div class="container">
        <a href="#" class="navbar-brand">Biserica Crestina Baptista Emanuel</a>

        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbar"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbar">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a href="index.html" class="nav-link">Acasa</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Despre Noi
              </a>
              <ul
                class="dropdown-menu dropdown-menu-dark"
                aria-labelledby="navbarDropdown"
              >
                <li>
                  <a class="dropdown-item" href="ceCredem.html">Ce Credem</a>
                </li>
                <li>
                  <a class="dropdown-item" href="istoric.html">Istoric</a>
                </li>
                <li>
                  <a class="dropdown-item" href="slujitori.html">Slujitori</a>
                </li>
              </ul>
            </li>
            <li class="nav-item">
              <a href="slujiri.html" class="nav-link">Slujiri</a>
            </li>
            <li class="nav-item">
              <a href="meditatii.html" class="nav-link">Meditatii</a>
            </li>
            <li class="nav-item">
              <a href="galerie.html" class="nav-link">Galerie</a>
            </li>
            <li class="nav-item">
              <a href="contact.html" class="nav-link">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- Galerie -->
    <section>
      <div class="container">
        <div class="section-title">
          <h2>Galerie</h2>
          <p>
            Magnam dolores commodi suscipit. Necessitatibus eius consequatur
            ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam
            quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea.
            Quia fugiat sit in iste officiis commodi quidem hic quas.
          </p>
        </div>
    </section>
    <section>
      <div class="container">
        <div class="row g-4 pb-3">
          <div class="col-md">
            <img src="/public/build/images/galery/galery2.jpg" alt="" class="galery">
          </div>
          <div class="col-md">
            <img src="/public/build/images/galery/galery3.jpg" alt="" class="galery">
          </div>
          <div class="col-md">
            <img src="/public/build/images/galery/galery4.jpg" alt="" class="galery">
          </div>
        </div>
        <div class="row g-4 pb-3">
          <div class="col-md">
            <img src="/public/build/images/galery/galery5.jpg" alt="" class="galery">
          </div>
          <div class="col-md">
            <img src="/public/build/images/galery/galery6.jpg" alt="" class="galery">
          </div>
          <div class="col-md">
            <img src="/public/build/images/galery/galery7.jpg" alt="" class="galery">
          </div>
        </div>
        <div class="row g-4 pb-3">
          <div class="col-md">
            <img src="/public/build/images/galery/galery15.jpg" alt="" class="galery">
          </div>
          <div class="col-md">
            <img src="/public/build/images/galery/galery16.jpg" alt="" class="galery">
          </div>
          <div class="col-md">
            <img src="/public/build/images/galery/galery17.jpg" alt="" class="galery">
          </div>
        </div>
      </div>
    </section>
    <script src="./build/js/main-min.js"></script>
  </body>
</html>
